ul.standar-dropdown.standard.autodrop_submenu.sub-menu.dropdown-menu li {
    background-color: beige;
}
.menu-item-inner:hover {
    color: brown;
}
.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
.single-product .ro-product-wrapper .ro-product-information .price, .single-product .summary .ro-product-information .price {
    margin-left: 21%;
}
#nav > li > ul li a, .tb-header-shop #nav > li > ul li a {
    line-height: 35px !important;
}